﻿@using Jumbula.Common.Helper
@model BaseFlyerTemplateViewModel



        <div class="txt-center flyer-alignment">
            <div class="box-report" ng-repeat="item in Model.Body.Programs">
                <h2>{{item.ProgramName}} <span ng-show="item.GradeOrAges !=null">({{item.GradeOrAges}})</span></h2>
                <p>
                    {{item.ProgramDescription}}
                </p>
                <table class="table-auto-height">
                    <thead>
                        <tr class="tr-auto-height">
                            <th><span>Vendor</span></th>
                            <th><span>Start Date</span></th>
                            <th><span>End Date</span></th>
                            <th><span>Days</span></th>
                            <th><span>Sessions</span></th>
                            <th><span>Grades/Ages</span></th>
                            <th><span>Start Time</span></th>
                            <th><span>End Time</span></th>
                            <th><span>Fee</span></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="tr-auto-height">
                            <td><span>{{item.ProviderName}}</span></td>
                            <td><span>{{item.StartDate}}</span></td>
                            <td><span>{{item.EndDate}}</span></td>
                            <td><span>{{item.StrDays}}</span></td>
                            <td><span>{{item.CountSession}}</span></td>
                            <td><span>{{item.GradeOrAges}}</span></td>
                            <td><span>{{item.StrStartTime}}</span></td>
                            <td><span>{{item.StrEndTime}}</span></td>
                            <td><span>{{item.Amount.formatCurrencyWithPenny(2)}}</span></td>
                        </tr>

                    </tbody>

                </table>
            </div>


        </div>
 
